tex.math.delims
Prev | Miscellaneous | Next

## Name

tex.math.delims — Should be equations outputed for processing by TeX automatically surrounded by math mode delimiters

## Synopsis

    <xsl:param name="tex.math.delims" select="'1'"></xsl:param>

## Description

For compatibility with DSSSL based DBTeXMath from Allin Cottrell you should set this parameter to 0.

Prev | Up | Next
tex.math.file | Home | pixels.per.inch